.header .logo {
    position: absolute;
    top: 8px;
    left: 406px;
    z-index: 2;
}


.sideLeft .menuVertical ul.level2{
    display: none;
}
.sideLeft .menuVertical li.active>ul.level2{
    display: block;
}

.calendarBlock li a{
    color: #000000;
    text-decoration: none;
}
.calendarBlock li a:hover{
    text-decoration: underline;
}

.frm-form .frm-wrapper-fields {
    background: #aaaaaa;
}

.frm-form .frm-title {
    color: #aaaaaa;
}
.frm-form {
    margin: 40px auto 20px;
    width: 600px;
}

.slider-line{
    min-width: 1000px;
}


.sliderBlock {
    position: relative;
}


.calendarBlock .news-title-a {
    color: #000000;
    font-family: Arial;
    font-size: 17px;
    line-height: normal;
    margin-bottom: 18px;
    text-transform: uppercase;
    display: block;
    text-decoration: none;
}
.calendarBlock .news-title-a:hover {
    text-decoration: underline;
}


.events-wrap{
    width: 600px;
    margin: 0 auto;
}

ul.events-list,
ul.events-list>li{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

ul.events-list{}
ul.events-list>li{
    margin-bottom: 20px;
    overflow: hidden;
}

ul.events-list>li .event-name{}
ul.events-list>li .event-announce{}
ul.events-list>li .event-more{
    float: right;
}

.pagination{}
.pagination .pages{}
.pagination .pages a{
    display: inline-block;
    font-size: 12px;
    padding: 1px 5px;
}
.pagination .pages a.active{
    border: 1px solid #ffffff;
}


.menuVertical{
    padding: 11px 0 5px 18px;
}
.menuVertical .level1 > li{
    margin-bottom: 3px;
}

footer{
    position: relative;
    width: 1010px;
    margin: 0 auto;
}

footer .chets{
    position: absolute;
    left: 50%;
    top: 50px;
}

footer .copyright{
    position: absolute;
    left: 0;
    top: 50px;
    color: #ffffff;
}

footer .saity{
    position: absolute;
    right: 0;
    top: 50px;
    color: #ffffff;
}

footer .saity a{
    color: #ffffff;
}

.plitka-wrap{
    overflow: hidden;
}

.plitka{
    float: left;
    padding-right: 0px;
    padding-top: 40px;
    width: 480px;
}
.plitka.last{
    margin-left: 48px;
}
.plitka .link-img{
    display: block;
}
.plitka .link-img img{
    display: block;
    max-width: 100%;
}
.plitka .link-title{}


header.header.header-new{
    position: relative;
}
header.header.header-new .logo-new-wrap{
    position: absolute;
    top: 25px;
    left: 0;
}
header.header.header-new .logo-new-wrap a{
    display: block;
    text-decoration: none;
}
header.header.header-new .logo-new-wrap a img{
    display: block;
}

header.header.header-new .logo-new-02-wrap{
    position: absolute;
    top: 25px;
    left: 240px;

}
header.header.header-new .logo-new-02-wrap a{
    display: block;
    text-decoration: none;

}
header.header.header-new .logo-new-02-wrap a img{
    display: block;
}

header.header.header-new .logo-new-03-wrap{
    position: absolute;
    top: 25px;
    left: 535px;

}
header.header.header-new .logo-new-03-wrap a{
    display: block;
    text-decoration: none;

}
header.header.header-new .logo-new-03-wrap a img{
    display: block;
}

header.header.header-new .logo-new-04-wrap{
    position: absolute;
    top: 25px;
    right: 0;

}
header.header.header-new .logo-new-04-wrap a{
    display: block;
    text-decoration: none;

}
header.header.header-new .logo-new-04-wrap a img{
    display: block;
}

header.header.header-new .phone-wrap{
    position: absolute;
    top: 0;
    right: 200px;
    color: #ffffff;
}

header.header.header-new .email-wrap{
    position: absolute;
    top: 0;
    right: 0;
    font-size: 17px;

}
header.header.header-new .email-wrap a{
    color: #ffffff;
    text-decoration: none;
    font-size: 16px;
}






